Bug 1190148 - python-xlwt EL-6 build missing
Summary: python-xlwt EL-6 build missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-xlwt
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Moez Roy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1189171
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-06 13:36 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2018-04-15 14:37 UTC (History)
2 users (show)

Fixed In Version: python-xlwt-0.7.4-5.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-15 14:37:16 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2015-02-06 13:36:54 UTC
Description of problem:
python-xlwt is branched for el6, but it doesn't build due to missing antlr-python build-dependency.

http://koji.fedoraproject.org/koji/buildinfo?buildID=583019

Comment 1 Fedora Update System 2018-03-28 21:19:53 UTC
python-xlwt-0.7.4-5.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6e11543fd3

Comment 2 Fedora Update System 2018-03-29 01:52:26 UTC
python-xlwt-0.7.4-5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6e11543fd3

Comment 3 Fedora Update System 2018-04-15 14:37:16 UTC
python-xlwt-0.7.4-5.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.